html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}*,*:after,*:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;outline:none}a:focus{outline:none}

*{
    -webkit-appearance: none;
}


@font-face {
	font-family: 'Avenir Next Cyr';
	src: url('../fonts/AvenirNextCyr-Light.eot');
	src: local('Avenir Next Cyr Light'), local('AvenirNextCyr-Light'),
		url('../fonts/AvenirNextCyr-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNextCyr-Light.woff') format('woff'),
		url('../fonts/AvenirNextCyr-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Cyr';
	src: url('../fonts/AvenirNextCyr-Regular.eot');
	src: local('Avenir Next Cyr Regular'), local('AvenirNextCyr-Regular'),
		url('../fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNextCyr-Regular.woff') format('woff'),
		url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Cyr';
	src: url('../fonts/AvenirNextCyr-Medium.eot');
	src: local('Avenir Next Cyr Medium'), local('AvenirNextCyr-Medium'),
		url('../fonts/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNextCyr-Medium.woff') format('woff'),
		url('../fonts/AvenirNextCyr-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Cyr';
	src: url('../fonts/AvenirNextCyr-Bold.eot');
	src: local('Avenir Next Cyr Bold'), local('AvenirNextCyr-Bold'),
		url('../fonts/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNextCyr-Bold.woff') format('woff'),
		url('../fonts/AvenirNextCyr-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}




body{
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    font-family: 'Avenir Next Cyr';
    color: #565867;
}

.page-id-197 .kk-star-ratings.kksr-align-left{
    display: none!important
}

.noscroll {
    overflow: hidden;
}

a{
    color: #000;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}

a:hover{
    
}

p{
    margin: 0 0 16px;
}

p:last-child{
    margin-bottom: 0!important;
}

img,
iframe{
    display: block;
    max-width: 100%;
}

.left{
    text-align: left;
}

.center{
    text-align: center;
}

.right{
    text-align: right;
}

nav,
header,
section,
footer{
    clear: both;
    display: block;
}

.container{
    position: relative;
    max-width: 1180px;
    padding: 0 20px;
    margin: 0 auto;
}

.container:before,
.container:after{
    content:" ";
    display:table;
}

.container:after{
    clear:both;
}

@media only screen and (max-width: 480px){
   
}


/*  row-block  */

.row-block:before,
.row-block:after{
    content:" ";
    display:table;
}

.row-block:after{
    clear:both;
}

/*  btn  */

.btn-container{
    padding-top: 30px;
}

.btn-container.large{
    padding-top: 50px;
}

.btn{
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    border: none;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}


.btn-s{
    
}

.btn-m{
    padding: 8px 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn-l{
    padding: 16px 40px;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}


.btn-yellow{
    color: rgb(33, 40, 51);
    background-color: rgb(240, 185, 11);
}

.btn-yellow:hover{
    background-color: rgb(248, 209, 47);
}

.btn-play{
    width: 60px;
    height: 60px;
    background-color: rgb(240, 185, 11);
    background-image: url(../images/icon-play.svg);
    background-position: 20px center;
    background-repeat: no-repeat;
    background-size: 22px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.btn-play:hover{
    background-color: rgb(248, 209, 47);
}

@media only screen and (max-width: 480px){
    .btn-l{
        padding: 10px 20px;
        font-size: 16px;
        font-weight: 500;
        line-height: 28px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
}

/*  bg  */


.bg-dark{
    color: #fff;
    background-color: #1E2126;
}

.bg-black{
    color: #fff;
    background-color: #0B0E11;
}

/*   color   */

.color-green{
    color: #3846ff;
}

/*   parts   */

.parts-divide,
.parts-flex{
    position: relative;
    clear: both;
}

.parts-divide.parts-2,
.parts-flex.parts-2,
.parts-divide.parts-5,
.parts-flex.parts-5{
    margin-left: -25px;
    margin-right: -25px;
}

.parts-divide.parts-3,
.parts-flex.parts-3,
.parts-divide.parts-4,
.parts-flex.parts-4{
    margin-left: -15px;
    margin-right: -15px;
}

.parts-flex{
    display: flex;
}

.parts-divide:before,
.parts-divide:after,
.parts-flex:before,
.parts-flex:after{
    content:" ";
    display:table
}

.parts-divide:after,
.parts-flex:after{
    clear:both;
}

.parts-divide .col-item{
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.parts-flex .col-item{
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.parts-divide.parts-2 .col-item,
.parts-flex.parts-2 .col-item,
.parts-divide.parts-5 .col-item,
.parts-flex.parts-5 .col-item{
    padding-left: 25px;
    padding-right: 25px;
}

.parts-divide.parts-3 .col-item,
.parts-flex.parts-3 .col-item,
.parts-divide.parts-4 .col-item,
.parts-flex.parts-4 .col-item{
    padding-left: 15px;
    padding-right: 15px;
}

.parts-divide.parts-2 .col-item{
    width: 50%;
    height: 100%;
}

.parts-divide.parts-2 .col-item:nth-child(odd){
    clear: both;
}

.parts-divide.parts-2 .col-item:nth-child(2n+1){
    clear: both;
}

.parts-divide.parts-3 .col-item{
    width: 33.333333333333336%;
}

.parts-divide.parts-3 .col-item:nth-child(3n+1){
    clear: both;
}

.parts-divide.parts-4 .col-item{
    width: 25%;
}

.parts-divide.parts-4 .col-item:nth-child(4n+1){
    clear: both;
}

.parts-divide.parts-5 .col-item{
    width: 20%;
}

.parts-divide.parts-5 .col-item:nth-child(5n+1){
    clear: both;
}

.parts-divide.parts-5 .part-3{
    width: 66.6666666667%;
}

.parts-divide.parts-5 .part-2{
    width: 33.333333333333336%;
}

.parts-divide.parts-5 .part-1{
    width: 22.2222222222%;
}

.parts-divide.parts-6 .col-item{
    width: 16.6666666667%;
}

.parts-divide.parts-6 .col-item:nth-child(6n+1){
    clear: both;
}


.parts-flex.parts-2 .col-item{
    width: 50%;
    flex-flow: column;
}


@media only screen and (max-width: 1179px){
    .mobile-scroll--items {
        display: flex;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }
    
    .mobile-scroll--items .col-item {
        width: 100%;
        min-width: 280px;
        padding-bottom: 15px;
    }
}

@media only screen and (min-width: 1180px){
    .price-block .parts-divide.parts-4 .col-item:nth-child(5),
    .price-block .parts-divide.parts-4 .col-item:nth-child(6),
    .price-block .parts-divide.parts-4 .col-item:nth-child(7),
    .price-block .parts-divide.parts-4 .col-item:nth-child(8){
        margin-top: 30px;
    }
}


/*   header   */

.header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: 100;
}

.header.scroll{
    background-color: #0B0E11;
}

.header-logo{
    position: absolute;
    display: block;
    top: 10px;
    left: 20px;
    width: 120px;
    height: 70px;
    background-image: url(../images/logo-main-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.header-info{
    float: right;
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 22px;
    color: rgba(255,255,255,0.5);
}

.header-info_contact a{
    color: rgba(255,255,255,0.5);
}

.header-info_contact a:hover{
    color: rgba(255,255,255,1)
}

.header-info span{
    display: block;
    font-size: 18px;
    font-weight: 500;
}

.header-info_address{
    float: left;
    margin-right: 70px;
}

.header-info_contact{
    float: left;
    margin-right: 70px;
}

.header-info_contact > a{
    text-decoration: underline;
}

.header-info_links{
    float: left;
    padding-top: 7px;
    margin-right: 40px;
}

.header-info_links a{
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 16px;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.5;
}

.header-info_links a:hover{
    opacity: 1;
}

.header-info_links a.icon-fb{
    background-image: url(../images/icon-facebook.svg);
}

.header-info_links a.icon-instagram{
    background-image: url(../images/icon-instagram.svg);
}

.header-info_links a.icon-youtube{
    background-image: url(../images/icon-youtube.svg);
}

.header-info_links a.icon-tiktok{
    background-image: url(../images/icon-tiktok.svg);
}

.header-info_btn{
    float: left;
}

.header-menu{
    clear: both;
}

.header-menu ul{
    margin: 0;
    padding: 0;
    text-align: right;
}

.header-menu ul li{
    display: inline;
    list-style: none;
    margin-right: 40px;
}

.header-menu ul li:last-child{
    margin-right: 0;
}

.header-menu ul li a{
    position: relative;
    color: rgb(255, 255, 255);
}

.header-menu ul li a:hover{
    color: rgb(240, 185, 11);
}

.header-burger {
	display :none;
	position: absolute;
	top: 4px;
    right: 20px;
    width: 36px;
    height: 36px;
    background-image: url(../images/icon-burger.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 34px;
    cursor: pointer;
    z-index: 5;
}


@media only screen and (max-width: 1179px){
    .header-logo {
        width: 70px;
        height: 40px;
    }
    
    .header.open .header-logo{
        display: none;
    }
    
    .header-container{
        margin-right: 60px;
    }
    
    .header-menu{
        display: none;
    }
    
    .header-info {
        margin-bottom: 0;
    }
    
    .header-info_address,
    .header-info_contact,
    .header-info_links {
        margin-right: 20px;
    }
    
    .header-burger{
        display: block;
    }   
    
    .header-menu ul li{
        margin-right: 34px;
    }
    
    .header.open .header-burger{
        background-image: url(../images/icon-burger-close.svg);
        background-size: 28px;
    }
    
    .header.open .header-info {
        margin-bottom: 35px;
    }
    
    .header.open .header-menu {
        display: block;
    }
    
    .header.open .header-container{
        display: flex;
        flex-flow: column;
        height: 100vh;
        margin: 0 -20px;
        padding: 40px 20px;
        overflow: scroll;
    }
    
    .header.open .header-info{
        float: none;
    }
    
    .header.open .header-menu{
        margin-bottom: 40px;
        order: 1;
    }
    
    .header.open .header-info{
        order: 2;
    }
    
    .header.open .header-info_address,
    .header.open .header-info_contact,
    .header.open .header-info_links{
        float: none;
        margin: 0 0 20px;
        overflow: hidden;
    }
}

@media only screen and (max-width: 1079px){
    .header{
        background-color: #0B0E11;
    }
    
    .header.open .container{
        height: 100vh;
    }
    
    .header-info_links{
        display: none;
    }
    
    .header.open .header-info_links{
        display: block;
    }
    
    .header-menu ul {
        text-align: left;
    }
    
    .header-menu ul li{
        display: block;
        margin: 0 0 15px;
    }
    
    .header-menu ul li:last-child{
        margin-bottom: 0;
    }
}


@media only screen and (max-width: 959px){
    .header-info_address{
        display: none;
    }
}

@media only screen and (max-width: 767px){
    .header{
        padding: 5px 0;
    }
    
    .header .container{
        min-height: 44px;
    }
    
    .header-logo {
        top: 5px;
        width: 60px;
        height: 34px;
    }
    
    .header-info{
        display: none;
    }
    
    .header-info_address,
    .header-info_links{
        display: block;
    }
    
    
      .header.open .header-info{
        display: block;
    }
}



@media only screen and (max-width: 480px){
    
}

.nav-menu ul li a:hover,
.nav-menu ul li.current-menu-item a{
    color: red;
}



.breadcrumbs{

}

.breadcrumbs:last-child{

}

.breadcrumbs a{
    
}

.breadcrumbs a:hover{
    
}

.breadcrumbs .breadcrumb_last{
    
}

@media only screen and (max-width: 480px){
   
    
}

/*   section   */

.section{
    padding: 80px 0;
    overflow: hidden;
}

.section-pre-title{
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgb(240, 185, 11);
}

.section-title{
    margin: 0;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
}

.section-after-title{
    margin: 20px 0 20px;
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
}

.section-description{
    margin: 16px 0 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    opacity: 0.5;
}

.section-full{
    padding: 0!important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-full .container{
    height: 100vh;
}

.section-full .section-content{
    position: absolute;
    top: 50%;
    left: 20px;
    right: 20px;
    transform: translate(0,-50%);
}

.section-bg:before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
    z-index: 1;
}

.header-page,
.section-bg{
    position: relative;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.header-page:before,
.section-bg:before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
    z-index: 1;
}

.section-bg .container{
    z-index: 2;
}

.section-content{
    position: relative;
    z-index: 2;
}


@media only screen and (max-width: 959px){
    .section{
        padding: 50px 0;
    }
    
    .section-title{
        font-size: 28px;
        line-height: 32px;
    }
    
    .section-description br{
        display: none;
    }
    
    .section-after-title br{
        display: none;
    }
}

@media only screen and (max-width: 767px){
    .section-after-title{
        font-size: 18px;
        line-height: 28px;
    }
    
    .section-title br{
        display: none;
    }
}

@media only screen and (max-width: 480px){
    .section-header .section-title {
        font-size: 24px;
        line-height: 32px;
    } 

    .section-title span,
    .section-after-title span {
        display: block;
    }
    
}

/*   header-block   */

.section-header{
    padding: 230px 0 40px;
}

.section-header-page{
    padding-bottom: 100px;
}

.section-header .section-pre-title{
    margin-bottom: 10px;
}

.header-block_list{
    clear: both;
    margin-top: 50px;
}

.header-block_list-item{
    min-height: 40px;
    padding-left: 30px;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    background-image: url(../images/icon-check.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 20px;
}


@media only screen and (max-width: 959px){
    .section-header {
        padding: 150px 0 50px;
    }
    
    .section-header-page{
        padding-top: 100px!important;
    }
    
    .header-block_list{
        max-width: 580px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .header-block_list .parts-divide.parts-4 .col-item{
        width: 50%;
        margin-bottom: 20px;
    }
    
    .header-block_list .parts-divide.parts-4 .col-item:nth-child(2n+1) {
        clear: both;
    }
}

@media only screen and (max-width: 767px){
    .header-block_list .parts-divide.parts-4 .col-item{
        width: 100%;
        margin-bottom: 15px;
    }
    
    .header-block_list-item {
        min-height: auto;
    }
}

@media only screen and (max-width: 480px){
    
    .section-pre-title span {
        display: block;
    }
    
    .section-header{
        padding-top: 100px;
    }
    
    .header-block_list {
        max-width: 240px;
        margin: 40px auto 0;
    }
    
    .header-block_list .parts-divide.parts-4 .col-item {
        margin-bottom: 15px;
    }
    
    .header-block_list .parts-divide.parts-4 .col-item:last-child {
        margin-bottom: 0;
    }
    
    
}




/*     winner     */

.section-winner{
    
}

.winner-block .col-item{
    margin-bottom: 30px;
}

.winner-block_item{
    display: block;
    position: relative;
    height: 120px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    background-image: url(../images/icon-good.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 200px;
}

.winner-block_item-content{
    position: absolute;
    top: 50%;
    left: 10px;
    right: 10px;
    transform: translate(0, -50%);
}

.winner-block_item span{
    display: block;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    color: rgb(248, 209, 47);
}


@media only screen and (max-width: 1079px){
    .winner-block .parts-divide.parts-4{
        margin-bottom: -30px;
        overflow: hidden;
    }
    
    .winner-block .parts-divide.parts-4 .col-item{
        width: 33.333333333333336%;
    }

    .winner-block .parts-divide.parts-4 .col-item:nth-child(4n+1) {
        clear: none;
    }
    
    .winner-block .parts-divide.parts-4 .col-item:nth-child(3n+1) {
        clear: both;
    }
    
    .winner-block_item{
        background-size: 180px;
    }
    
    .winner-block_item span {
        font-size: 20px;
        line-height: 26px;
    }
    
    .winner-block_item {
        font-size: 14px;
        line-height: 18px;
    }
}

@media only screen and (max-width: 767px){
    .winner-block .parts-divide.parts-4 .col-item{
        width: 50%;
    }
    
    .winner-block .parts-divide.parts-4 .col-item:nth-child(3n+1) {
        clear: none;
    }
    
    .winner-block .parts-divide.parts-4 .col-item:nth-child(2n+1) {
        clear: both;
    }
    
    .winner-block_item {
        max-width: 150px;
        height: 90px;
        margin: 0 auto;
        background-size: 150px;
    }
    
    .winner-block_item span {
    font-size: 18px;
        line-height: 24px;
    }
    
    .winner-block_item-content {
        left: 25px;
        right: 25px;
    }
    
    .winner-block_item-content br{
        display: none;
    }
}

@media only screen and (max-width: 320px){
    .winner-block_item {
        height: 76px;
        font-size: 12px;
        line-height: 16px;
        background-size: 125px;
    }
    
    .winner-block_item span {
        font-size: 14px;
        line-height: 18px;
    }
}


/*   advantages   */


.advantages-block{
    
}

.advantages-block .parts-divide {
    margin-bottom: -50px;
    overflow: hidden;
}

.advantages-block .col-item {
    margin-bottom: 50px;
}

.advantages-block_item{
    position: relative;
    padding-left: 50px;
}

.advantages-block_item-number{
    position: absolute;
    top: -10px;
    left: -20px;
    width: 60px;
    font-size: 100px;
    font-weight: 500;
    line-height: 100px;
    text-align: center;
    color: rgb(248, 209, 47);
}

.advantages-block_item-title{
    position: relative;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
}

.advantages-block_item-text{
    position: relative;
    font-size: 16px;
    line-height: 22px;
}

@media only screen and (max-width: 1179px){
    .advantages-block .parts-divide.parts-3 .col-item{
        width: 50%;
    }
    
    .parts-divide.parts-3 .col-item:nth-child(3n+1) {
        clear: none;
    }
    
    .parts-divide.parts-3 .col-item:nth-child(2n+1) {
        clear: both;
    }
    
    .advantages-block_item {
        padding-left: 70px;
    }
    
    .advantages-block_item-number{
        left: 0;
        font-size: 80px;
        line-height: 90px;
    }
}

@media only screen and (max-width: 767px){
    .advantages-block .parts-divide.parts-3 .col-item{
        float: none;
        width: 100%;
    }
}


/*   footer   */

.footer{
    position: relative;
    padding: 20px 0;
    font-size: 16px;
    line-height: 26px;
}

.footer-block{
    
}

.footer a{
    color: #fff;
    opacity: 0.5;
}

.footer a:hover{
    opacity: 1;
}

.footer-links{
    float: right;
}

.footer-links a{
    margin-right: 20px;
}

.footer-links a:last-child{
    margin-right: 0;
}

@media only screen and (max-width: 767px){
    .footer-links{
        float: none;
    }
}


@media only screen and (max-width: 480px){
    .footer{
        font-size: 12px;
        line-height: 22px;
    }
    
    .footer span{
        display: block;
    }
    
    .footer a{
        float: none!important;
    }
}


/*     start-block     */

.start-block{
    margin-top: 60px;
}

@media only screen and (max-width: 959px){
    .start-block{
        margin-top: 40px;
    }
}

.wpcf7 form .ajax-loader,
.wpcf7 form .ajax-loader.is-active,
.wpcf7-form.init .wpcf7-response-output{
    display: none!important;
}

.wpcf7-form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output{
    margin: 15px 0 0!important;
    padding: 10px 15px!important;
    border-width: 1px!important;
    font-size: 14px!important;
    line-height: 20px!important;
}

.wpcf7-not-valid-tip{
    padding-top: 5px!important;
    font-size: 14px!important;
    line-height: 20px!important;
}

/*     form-block     */

.form-block{
    max-width: 580px;
    margin: 0 auto;
}

.form-block_title{
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    text-align: center;
    color: #000;
}

.bg-black .form-block_title{
    color: #fff;
}

.form-block_description{
    margin-bottom: 34px;
    text-align: center;
    color: #000;
    opacity: 0.5;
}

.bg-black .form-block_description{
    color: #fff;
}

.form-block_line{
    margin-bottom: 10px;
}

.form-block_line:last-child{
    margin-bottom: 0;
}

.form-block_line.select{
    position: relative;
}

.form-block_line.select:before{
    position: absolute;
    content: '';
    top: 50%;
    right: 15px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background-image: url(../images/icon-next.svg);
    background-size: 16px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    z-index: 2;
}

.form-block_line.select select{
    position: relative;
    padding-right: 45px;
    z-index: 1;
}

.form-block_line.policy{
    font-size: 10px;
    line-height: 14px;
}

.form-block_line.policy a {
    text-decoration: underline;
}

.bg-black .form-block_line.policy a{
    color: #ccc;
}

.form-block form{
    max-width: 420px;
    margin: 0 auto;
}

.form-block input[type=text],
.form-block input[type=email],
.form-block input[type=tel],
.form-block select,
.form-block textarea{
    display: block;
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Avenir Next Cyr';
    border: 1px solid #aaaaaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form-block_line select {
    color: #000;
}

.form-block select{
    font-size: 14px;
    background-image: url(../images/icon-select-arrow.svg);
    background-position: right 20px center;
    background-repeat: no-repeat;
}

.form-block input[type=text]:focus,
.form-block input[type=email]:focus,
.form-block input[type=tel]:focus,
.form-block select:focus,
.form-block textarea:focus{
    border: 1px solid rgb(240, 185, 11);
}

.form-block textarea{
    resize: none;
    min-width: 100%;
    max-width: 100%;
    height: 160px;
}

input::-webkit-input-placeholder {color: #000;opacity: 0.4;}
input::-moz-placeholder {color: #000;opacity: 0.4;}
input:-ms-input-placeholder {color: #000;opacity: 0.4;}
input:-moz-placeholder {color: #000;opacity: 0.4;}
select::-webkit-input-placeholder {color: #ccc;opacity: 0.4;}
select::-moz-placeholder {color: #000;opacity: 0.4;}
select:-ms-input-placeholder {color: #000;opacity: 0.4;}
select:-moz-placeholder {color: #000;opacity: 0.4;}
textarea::-webkit-input-placeholder {color: #000;opacity: 0.4;}
textarea::-moz-placeholder {color: #000;opacity: 0.4;}
textarea:-ms-input-placeholder {color: #000;opacity: 0.4;}
textarea:-moz-placeholder {color: #000;opacity: 0.4;}

.form-block input[type="submit"]{
    display: block;
    width: 100%;
    font-family: 'Avenir Next Cyr';
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form-block .wpcf7-response-output{
    margin: 0 0 30px!important;
    padding: 8px 12px!important;
    font-size: 14px!important;
    line-height: 20px!important;
}

@media only screen and (max-width: 1023px){
    .section-form {
        padding: 60px 0;
    }
}

@media only screen and (max-width: 767px){
    .section-form {
        padding: 50px 0;
    }
}

@media only screen and (max-width: 480px){
    .section-form .form-block {
        padding: 20px 20px 0px;
    }
    
    .form-block_description{
        font-size: 14px;
        line-height: 22px;
    }
    
    .form-block_description br{
        display: none;
    }
    
    .form-block input[type=text],
    .form-block input[type=email],
    .form-block input[type=tel],
    .form-block select,
    .form-block textarea{
        padding: 10px 15px;
        font-size: 14px;
        line-height: 22px;
    }
}

/*     video-container     */

.video-container{max-width:100%;margin:0 auto}
.video-container_video{position:relative;padding-bottom:56.25%;height:0}
.video-container_video iframe{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%}



/*     events     */

.events-block{
    margin-left: -15%;
    margin-right: -15%;
}

.events-block .owl-nav{
    top: -109px;
}

.events-block_item{
    
}

.events-block_item-cover{
    position: relative;
    margin-bottom: 10px;
}

.events-block_item-cover img{
    position: relative;
    z-index: 1;
}

.events-block_item-cover .btn{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    z-index: 2;
}

.events-block_item-cover .btn:hover{
    transform: scale(1.1);
}

.events-block_item-title{
    font-size: 16px;
    line-height: 22px;
    text-align: left;
}

@media only screen and (max-width: 959px){
    .events-block{
        margin-left: 20px;
        margin-right: 20px;
    }
}

/*     hall     */

.halls-block{
    margin-left: -35%;
    margin-right: -35%;
}

.halls-block .owl-nav{
    top: -98px;
}


@media only screen and (max-width: 959px){
    .halls-block{
        margin-left: 0;
        margin-right: 0;
    }
}

/*     owl     */

.owl-nav{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.owl-prev,
.owl-next{
    position: absolute;
    width: 48px!important;
    height: 48px!important;
    background-size: 24px!important;
    background-color: rgb(240, 185, 11)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.owl-prev:hover,
.owl-next:hover{
    background-color: rgb(248, 209, 47)!important;
}

.owl-prev{
    left: 50%;
    margin-left: -570px;
    background-image: url(../images/icon-prev.svg)!important;
}

.owl-next{
    right: 50%;
    margin-right: -570px;
    background-image: url(../images/icon-next.svg)!important;
}

.owl-dots{
    padding-top: 20px;
    text-align: center;
}

.owl-dots .owl-dot{
    display: inline-block!important;
    width: 8px!important;
    height: 8px!important;
    margin: 0 4px!important;
    background: #fff!important;
    opacity: 0.25!important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.owl-dots .owl-dot.active{
    background: #f0b90b!important;;
    opacity: 1!important;
}


@media only screen and (max-width: 1179px){
    .owl-prev{
        left: 25%;
        margin-left: 0;
    }

    .owl-next{
        right: 25%;
        margin-right: 0;
    }
}


/*     shop     */

.shop-single-block{
    
}

.shop-single-block{
    
}

@media only screen and (max-width: 767px){
    .shop-single-block .parts-5 .part-2{
        width: 100%;
        margin-bottom: 10px;
    }
    
    .shop-single-block .parts-5 .part-3{
        width: 100%;
    }
}

@media only screen and (max-width: 480px){
    .shop-single-block .btn-container{
       text-align: center;
    }
}



.bg-dark .content-el a,
.bg-black .content-el a{
    color: #fff;
}

/*     post-block     */

.post-block{
    
}

.post-block_item{
    margin-bottom: 40px;
}

.post-block_item:last-child{
    margin-bottom: 0;
}

.post-block_item-image{
    
}

.post-block_item-title{
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}

.post-block_item-title a:hover{
    color: #262c31;
    text-decoration: underline;
}

.post-block_item-description{
    margin-bottom: 20px;
    
}


@media only screen and (max-width: 1179px){
    .content {
        width: 66%;
    }
}


@media only screen and (max-width: 767px){
    .content {
        float: none;
        width: 100%;
        margin-bottom: 40px;
    }
    
    .sidebar{
        float: none;
        width: 100%;
    }
}


@media only screen and (max-width: 480px){
    .post-block_item-image{
        height: 240px;
    }
}

/*    section-content     */

.section-content{
    
}

.section-content .col-image{
    
}

.section-content .col-content{
    
}

@media only screen and (max-width: 767px){
    .section-content .parts-divide{
        display: flex;
        flex-flow: column;
    }
    
    .section-content .col-item{
        float: none;
        width: 100%;
    }
    
    .section-content .col-image{
        margin-bottom: 18px;
        order: 1;
    }
    
    .section-content .col-content{
        order: 2;
    }
}


/*    schedule-block     */

.schedule-block{
    max-width: 750px;
    margin: 0 auto 60px;
}

.schedule-block:last-child{
    margin-bottom: 0;
}

.schedule-block_title{
    margin: 0 0 40px 240px;
    line-height: 1.4;
}
    
.schedule-block_item{
    position: relative;
    padding-left: 240px;
    margin-bottom: 40px;
    overflow: hidden;
}

.schedule-block_item:last-child{
    margin-bottom: 0;
}


.schedule-block table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.schedule-block table,
.schedule-block td {
    border: 1px solid rgba(255,255,255,0.5);
}

.schedule-block td{
    
}

.schedule-block table td:first-child{
    width: 100px;
    font-weight: 700;
    text-align: center;
}

.schedule-block table td {
    padding: 10px;
}

.schedule-block_item-day{
    position: absolute;
    top: 50%;
    left: 0;
    width: 200px;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
    color: rgb(248, 209, 47);
    transform: translate(0, -50%);
}

@media only screen and (max-width: 767px){
    .schedule-block_title{
        margin-left: 0;
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 30px;
    }
    
    .schedule-block_title br{
        display: none;
    }
    
    .schedule-block_item {
        padding-left: 0;
    }
    
    .schedule-block_item-day{
        width: 100%;
        font-size: 28px;
        line-height: 32px;
    }
    
    .schedule-block_item-day {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        margin-bottom: 40px;
    }
}



/*    order-block     */

.order-block{
    padding: 32px 48px;
    border: 2px solid rgb(240, 185, 11);
    border-radius: 10px;
}

@media only screen and (max-width: 959px){
    .order-block{
        max-width: 580px;
        margin: 0 auto;
    }
    
    .order-block .parts-divide.parts-2 .col-item{
        float: none;
        width: 100%;
    }

    .order-block .col-item:first-child{
        margin-bottom: 50px;
    }
}


@media only screen and (max-width: 767px){
    .order-block {
        padding: 0;
        border: none;
    }
}

/*    directions-block     */

.direction-block{
    
}

.direction-block .col-item:nth-child(1),
.direction-block .col-item:nth-child(2),
.direction-block .col-item:nth-child(3),
.direction-block .col-item:nth-child(4),
.direction-block .col-item:nth-child(5){
    margin-bottom: 50px;
}

.direction-block_item{
    position: relative;
    height: 320px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.direction-block_item-content{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
}

.direction-block_item-center{
    position: absolute;
    top: 50%;
    left: 25px;
    right: 25px;
    transform: translate(0, -50%);
}

.direction-block_item-title{
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
}

.direction-block_item-text{
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

@media only screen and (max-width: 767px){
    .direction-block{
        max-width: 580px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .direction-block .parts-divide.parts-2 .col-item{
        float: none;
        width: 100%;
        margin-bottom: 30px!important;
    }
    
    .direction-block .parts-divide.parts-2 .col-item:last-child{
        margin-bottom: 0;
    }
    
    .direction-block_item-text {
        font-size: 16px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 320px){
    .direction-block_item-content .btn-m{
        font-size: 14px;
    }
}

/*     price-block     */

.price-block_item{
    padding: 32px;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 10px;
}

.price-block_item:hover{
    border-color: rgb(240, 185, 11);
}

.price-block_item-card{
    height: 280px;
}

.price-block_item-title{
    margin: 0 -10px 24px;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}


.price-block_item-value{
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 32px;
    color: rgb(248, 209, 47);
}

.price-block_item-text{
    min-height: 103px;
    font-size: 16px;
    line-height: 22px;
}

.price-block_item-text ul{
    
    list-style: none;
    margin: 0;
    padding: 0;
}

.price-block_item-text ul li{
    position: relative;
    margin-bottom: 5px;
    padding-left: 15px;
}

.price-block_item-text ul li:last-child{
    margin-bottom: 0;
}

.price-block_item-text ul li:before{
    position: absolute;
    top: 8px;
    left: 0;
    content: '';
    width: 4px;
    height: 4px;
    background: #f0b90b;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}






.price-block_item-content{
    padding: 24px;
}

/*     teachers-block     */

@media only screen and (min-width: 1180px){
    .teachers-block .parts-divide.parts-3 {
        margin-bottom: -60px;
    }

    .teachers-block .col-item {
        margin-bottom: 60px;
    }
}

.teachers-block_item{
    text-align: center;
}

.teachers-block_item-image{
    width: 100%;
    max-width: 300px;
    height: 340px;
    margin: 0 auto 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
}

.teachers-block_item-name{
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
}

.teachers-block_item-description{
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.teachers-block_item-text{
    display: none;
}

.teachers-block_item-text ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.teachers-block_item-text ul:last-child{
    margin-bottom: 0;
}

.teachers-block_item-text ul li{
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
}

.teachers-block_item-text ul li:last-child{
    margin-bottom: 0;
}

.teachers-block_item-text ul li:before{
    position: absolute;
    top: 9px;
    left: 0;
    content: '';
    width: 6px;
    height: 6px;
    background: #f0b90b;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}


@media only screen and (max-width: 480px){
    .teachers-block_item-description br{
        display: none;
    }
}

/*     about-block     */

@media only screen and (max-width: 959px){
    .about-block{
        max-width: 580px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .about-block .parts-divide.parts-2 .col-item{
        float: none;
        width: 100%;
    }

    .about-block .col-item:first-child{
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 1179px){
    .about-block_text br {
        display: none;
    }
}

/*     reviews-block     */

.reviews-block{
    margin-left: -20%;
    margin-right: -20%;
}

.reviews-block .owl-nav{
    top: -109px;
}


.reviews-block_item {

}


/*     faq-block     */

.faq-block{
    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
}

.faq-block_item{
    position: relative;
    padding: 20px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.faq-block_item:last-child{
    border: none;
}

.faq-block_item-question{
    position: relative;
    cursor: pointer;
    padding-right: 40px;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
}

.faq-block_item-question:after{
    position: absolute;
    content: '';
    top: 6px;
    right: 0px;
    width: 20px;
    height: 20px;
    background-image: url(../images/icon-arrow-down.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.faq-block_item.active .faq-block_item-question:after{
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.faq-block_item-answer{
    max-height: 0px;
    padding-top: 0px;
    font-size: 16px;
    line-height: 22px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    overflow: hidden;
}

.faq-block_item.active .faq-block_item-answer{
    max-height: 1000px;
    padding-top: 20px;
}

.faq-block_item-answer ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.faq-block_item-answer ul:last-child{
    margin-bottom: 0;
}

.faq-block_item-answer ul li{
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
}

.faq-block_item-answer ul li:last-child{
    margin-bottom: 0;
}

.faq-block_item-answer ul li:before{
    position: absolute;
    top: 9px;
    left: 0;
    content: '';
    width: 6px;
    height: 6px;
    background: #f0b90b;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

@media only screen and (max-width: 959px){
    .faq-block_item-question{
        font-size: 18px;
        line-height: 28px;
    }
    
    .faq-block_item-question:after {
        top: 4px;
    }
}

/*     instagram-block     */

.section-instagram{
    padding: 0;
}

/*     contacts-block     */

.contacts-block{
    
}

.contacts-block_item{
    margin-bottom: 10px;
    padding-left: 36px;
    color: #fff;
    background-repeat: no-repeat;
    background-position: 0 center;
}

.contacts-block_item:last-child{
    margin-bottom: 0;
}

.contacts-block_item a{
    color: #fff;
}

.contacts-block_item a:hover{
    color: rgb(240, 185, 11);
}

.contacts-block_item.phone{
    background-image: url(../images/icon-phone.svg);
    background-size: 20px;
}

.contacts-block_item.metro{
    background-image: url(../images/icon-metro.svg);
    background-size: 20px;
}

.contacts-block_item.email{
    background-image: url(../images/icon-email.svg);
    background-size: 20px;
    background-position: 1px center;
}

.contacts-block_item.address{
    background-image: url(../images/icon-address.svg);
    background-size: 16px;
    background-position: 2px center;
}

.contacts-map {
    display: flex;
    row-gap: 20px;
    flex-direction: column;
}

@media only screen and (max-width: 767px){
    .contacts-block .parts-divide.parts-2 .col-item{
        float: none;
        width: 100%;
    }

    .contacts-block .col-item:first-child{
        margin-bottom: 50px;
    }
}


/*     popup     */

.overlay {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 100;
}

.popup {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #15171b;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

.popup .block {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 420px;
    padding: 40px;
    background-color: #fff;
    transform: translate(-50%, -50%);
}

.popup .popup-close{
    position: absolute;
    cursor: pointer;
    top: 10px;
    right: 10px;
    width: 26px;
    height: 26px;
    background-image: url(../images/icon-close.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0.25;
    z-index: 10;
}

.popup .popup-close:hover{
    opacity: 0.5;
}

.popup .form-block_title{
    margin-bottom: 12px;
}

.popup .form-block_description{
    margin-bottom: 17px;
    font-size: 14px;
    line-height: 22px;
}

.teacher-popup .block {
    position: relative;
    top: 0;
    left: 0;
    bottom: 50px;
    max-width: 560px;
    margin: 50px auto;
    transform: none;
}

.teacher-popup .popup-close{
    position: absolute;
}

.teacher-popup .teachers-block_item-image {
    width: 100%;
    height: auto;
}

.teacher-popup .teachers-block_item-name{
    text-align: center;
}

.teacher-popup .teachers-block_item-description{
    margin-bottom: 20px;
    text-align: center;
}

.teacher-popup .teachers-block_item-text{
    display: block;
    font-size: 16px;
    line-height: 22px;
}


#order-popup .block {
    position: relative;
    top: 0;
    left: 0;
    margin: 60px auto;
    transform: none;
}

@media only screen and (max-width: 480px){
    .popup .block{
        width: 100%;
        max-width: 90%;
        padding: 30px 20px;
    }
    
    .teacher-popup .block {
        padding: 20px;
        bottom: 20px;
        margin: 20px auto;
    }
}